@media screen and (min-width: 992px) {
  .legacy-webflow-nav-fix .navbar-master .navbar.w-nav {
    z-index: 99;
    width: 100%;
    max-width: none;
    padding-right: var(--scaling--32);
    padding-left: var(--scaling--32);
    mix-blend-mode: difference;
    background: transparent;
    background-color: #0000;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-container.w-layout-grid {
    grid-column-gap: var(--scaling--32);
    grid-row-gap: var(--scaling--32);
    grid-template-rows: auto;
    grid-template-columns: 25% 1fr auto;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding-top: var(--scaling--16);
    padding-bottom: var(--scaling--16);
    color: var(--dark);
    font-family: Inter, sans-serif;
    font-size: var(--text--text-body);
    line-height: 150%;
    display: grid;
  }

  .legacy-webflow-nav-fix .navbar-master,
  .legacy-webflow-nav-fix .navbar-master * {
    font-family: Inter, sans-serif;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-menu-wrap,
  .legacy-webflow-nav-fix .navbar-master .nav-menu.w-nav-menu {
    grid-column-gap: var(--scaling--4);
    grid-row-gap: var(--scaling--4);
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: auto;
    background-color: #0000;
    display: flex;
    position: static;
    overflow: visible;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-link-wrap,
  .legacy-webflow-nav-fix .navbar-master .link-underline-hover {
    width: auto;
    height: auto;
    display: block;
    position: relative;
  }

  .legacy-webflow-nav-fix .navbar-master .link-underline-hover.w-inline-block {
    display: inline-block;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-middle {
    grid-column-gap: var(--scaling--120);
    grid-row-gap: var(--scaling--120);
    mix-blend-mode: difference;
    justify-content: space-between;
    align-items: center;
    width: auto;
    height: auto;
    display: flex;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-middle-right {
    grid-column-gap: var(--scaling--40);
    grid-row-gap: var(--scaling--40);
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: auto;
    display: flex;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-time,
  .legacy-webflow-nav-fix .navbar-master .nav-language {
    grid-column-gap: var(--scaling--10);
    grid-row-gap: var(--scaling--10);
    align-items: center;
    width: auto;
    height: auto;
    display: flex;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-time {
    justify-content: space-between;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-language {
    justify-content: flex-start;
  }

  .legacy-webflow-nav-fix .navbar-master .icon-time,
  .legacy-webflow-nav-fix .navbar-master .icon-language {
    width: var(--scaling--16);
    height: auto;
    display: block;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-link,
  .legacy-webflow-nav-fix .navbar-master .dropdown-toggle.w-dropdown-toggle,
  .legacy-webflow-nav-fix .navbar-master .dropdown-toggle.w-dropdown-toggle > div,
  .legacy-webflow-nav-fix .navbar-master .nav-right-link {
    z-index: 10;
    color: var(--light);
    font-size: var(--text--text-body);
    line-height: 150%;
    font-weight: 500;
    padding: 0;
    position: relative;
  }

  .legacy-webflow-nav-fix .navbar-master .dropdown-toggle.w-dropdown-toggle {
    grid-column-gap: var(--scaling--8);
    grid-row-gap: var(--scaling--8);
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-cta.w-inline-block {
    grid-column-gap: var(--scaling--8);
    grid-row-gap: var(--scaling--8);
    color: var(--light);
    justify-content: flex-start;
    align-items: center;
    width: auto;
    height: auto;
    font-size: var(--text--text-body);
    line-height: 150%;
    font-weight: 500;
    display: flex;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-cta-circle {
    width: var(--scaling--8);
    height: var(--scaling--8);
    border-radius: var(--radius--round);
    filter: invert();
    background-color: #27ea31;
    display: block;
  }

  .legacy-webflow-nav-fix .navbar-master .nav-right-link {
    mix-blend-mode: difference;
  }

  .legacy-webflow-nav-fix .navbar-master .text-underline {
    text-decoration: underline;
  }
}
